Commit 6181cd47 authored by Matthias Clasen's avatar Matthias Clasen

Accept automake 1.10, too

svn path=/trunk/; revision=5831
parent 799abb1a
2007-11-08 Matthias Clasen <mclasen@redhat.com>
* autogen.sh: Accept automake 1.10, too
* mkinstalldirs: Temporarily add this script, to fix building
from svn.
* Makefile.am: Use MKDIRS_P instead of mkinstalldirs.
* Makefile.am: Use MKDIRS_P instead of mkinstalldirs, add
ChangeLog.pre-2-14 and mkinstalldirs to EXTRA_DIST.
2007-11-08 Matthias Clasen <mclasen@redhat.com>
......
......@@ -48,13 +48,17 @@ fi
if automake-1.9 --version < /dev/null > /dev/null 2>&1 ; then
AUTOMAKE=automake-1.9
ACLOCAL=aclocal-1.9
else
else if automake-1.10 --version < /dev/null > /dev/null 2>&1 ; then
AUTOMAKE=automake-1.10
ACLOCAL=aclocal-1.10
else
echo
echo "You must have automake 1.9.x installed to compile $PROJECT."
echo "You must have automake 1.9.x or 1.10.x installed to compile $PROJECT."
echo "Install the appropriate package for your distribution,"
echo "or get the source tarball at http://ftp.gnu.org/gnu/automake/"
DIE=1
fi
fi
if test "$DIE" -eq 1; then
exit 1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment